/*
 *    Copyright (c) Yaron Keren 1994-1996. All rights reserved.
 */
void l_308();
void l_309(int x, int y);
#include <iostream.h>
extern istream *matlibin_p;
extern ostream *matlibout_p, *matliberr_p;
#define matlibin (*matlibin_p)
#define matlibout (*matlibout_p)
#define matliberr (*matliberr_p)
